<?xml version="1.0" encoding="utf-8"?>
<component size="157,159" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n12_mgok" name="n12" src="mgokdt" fileName="img/album_icon.png" xy="19,27" size="117,122" aspect="true"/>
    <text id="n11_lml0" name="n11" xy="-21,129" size="198,59" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="ALBUM"/>
    <image id="n7_lsuv" name="n7" src="o5n435" fileName="img/pass_golds_bg.png" pkg="o9974uc5" xy="-21,-108" size="217,135" group="n9_lsuv" aspect="true"/>
    <text id="n8_lsuv" name="n8" xy="-14,-100" size="201,94" group="n9_lsuv" fontSize="32" align="center" vAlign="middle" autoSize="shrink" text="More attractive pictures"/>
    <group id="n9_lsuv" name="panel" xy="-21,-108" size="217,135" advanced="true"/>
  </displayList>
  <Button/>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Visible" target="n9_lsuv" value="true"/>
    <item time="0" type="XY" target="n12_mgok" tween="true" startValue="19,27.5" endValue="19,4" duration="20"/>
    <item time="20" type="XY" target="n12_mgok" tween="true" startValue="19,4" endValue="19,27.5" duration="18"/>
    <item time="48" type="XY" target="n12_mgok" value="19,4"/>
    <item time="120" type="Visible" target="n9_lsuv" value="false"/>
  </transition>
</component>